hr:
  AssetAdmin:
    ADDFILES: 'Dodaj datoteke'
    ActionAdd: 'Dodaj direktorij'
    AppCategoryArchive: Arhiva
    AppCategoryAudio: Zvuk
    AppCategoryDocument: Dokument
    AppCategoryFlash: Flash
    AppCategoryImage: Slika
    AppCategoryVideo: Video
    BackToFolder: 'Povratak na direktorij'
    CMSMENU_OLD: 'Datoteke (stare)'
    CREATED: Datum
    CurrentFolderOnly: 'Ograničiti na trenutni direktorij?'
    DetailsView: Detalji
    FILES: Datoteke
    FILESYSTEMSYNC: 'Sinkroniziraj datoteke'
    FILESYSTEMSYNCTITLE: 'Ažurirajte CMS bazu podataka datoteka na sustavu datoteka. Korisno kada su nove datoteke prenesene izvan CMS, npr putem FTP-a.'
    FROMTHEINTERNET: 'Sa interneta'
    FROMYOURCOMPUTER: 'Sa računala'
    Filetype: 'Tip datoteke'
    ListView: 'Prikaz popisa'
    MENUTITLE: Datoteke
    NEWFOLDER: Novi direktorij
    SIZE: Veličina
    THUMBSDELETED: '{count} neiskorištenih sličica su izbrisane'
    TreeView: 'Prikaz kao stablo'
    Upload: Prenesi
  AssetAdmin_DeleteBatchAction:
    TITLE: 'Obriši direktorije'
  AssetAdmin_Tools:
    FILTER: Filter
  AssetAdmin_left_ss:
    GO: Kreni
  AssetTableField:
    BACKLINKCOUNT: 'Korišteno na:'
    PAGES: stranica(e)
  BackLink_Button_ss:
    Back: Nazad
  BrokenLinksReport:
    Any: bilo koji
    BROKENLINKS: 'Izvješće prekinutih linkova'
    CheckSite: 'Pregledaj stranicu'
    CheckSiteDropdownDraft: 'Predložak'
    CheckSiteDropdownPublished: 'Objavljena stranica'
    ColumnDateLastModified: 'Datum zadnjeg uređivanja'
    ColumnDateLastPublished: 'Datum zadnje objave'
    ColumnProblemType: 'Tip greške'
    ColumnURL: Link
    HasBrokenFile: 'ima neispravnu datoteku'
    HasBrokenLink: 'ima neispravan link'
    HasBrokenLinkAndFile: 'ima neispravan link i datoteku'
    HoverTitleEditPage: 'Uredi stranicu'
    PageName: 'Ime stranice'
    ReasonDropdown: 'Greška za provjeru'
    ReasonDropdownBROKENFILE: 'Neispravna datoteka'
    ReasonDropdownBROKENLINK: 'Neispravan link'
    ReasonDropdownRPBROKENLINK: 'Preusmjeravanje pokazuje na nepostojeću stranicu'
    ReasonDropdownVPBROKENLINK: 'Virtualna stranica ukazuje na nepostojeću stranicu'
    RedirectorNonExistent: 'stranica za preusmjeravanje pokazuje na nepostojeću stranicu'
    VirtualPageNonExistent: 'virtualna stranica ukazuje na nepostojeću stranicu'
  CMSAddPageController:
    Title: 'Dodaj stranicu'
  CMSBatchActions:
    ARCHIVE: Arhiviraj
    ARCHIVED_PAGES: 'Arhivirano ''%d'' stranica'
    DELETED_DRAFT_PAGES: 'Obrisano %d stranica s nacrtne stranice, %d neuspješno'
    DELETED_PAGES: 'Obrisano %d stranica s objavljene stranice, %d neuspješno'
    DELETE_DRAFT_PAGES: 'Izbriši stranicu sa objavljene'
    DELETE_PAGES: 'Izbriši stranicu sa objavljene'
    PUBLISHED_PAGES: 'Objavljeno %d stranica, %d neuspješno'
    PUBLISH_PAGES: Objavi
    RESTORE: Povrati
    RESTORED_PAGES: 'Vraćeno ''%d'' stranica'
  CMSFileAddController:
    MENUTITLE: Datoteke
  CMSMain:
    ACCESS: 'Pristup ''{title}'' sekciji'
    ARCHIVE: Arhiviraj
    ARCHIVEDPAGE: 'Arhivirane stranice ''%s'''
    AddNew: 'Dodaj novu stranicu'
    AddNewButton: 'Dodaj novi'
    AddPageRestriction: 'Napomena: neke vrste stranica nisu dozvoljene za ovu sekciju'
    Cancel: Odustani
    ChoosePageParentMode: 'Odaberite gdje želite kreirati ovu stranicu'
    ChoosePageType: 'Odaberi vrstu stranice'
    Create: Kreiraj
    DELETE: 'Obriši nacrt'
    DELETEFP: Obriši
    DESCREMOVED: 'i {count} potomaka'
    DUPLICATED: 'Dupliciran ''{title}'' uspješno'
    DUPLICATEDWITHCHILDREN: 'Dupliciran ''{title}''  i podstranice uspješno'
    EMAIL: Email
    EditTree: 'Uredi stablo stranice'
    MENUTITLE: 'Uredi stranicu'
    NEWPAGE: 'Novi {pagetype}'
    PAGENOTEXISTS: 'Stranica ne postoji'
    PAGETYPEANYOPT: Bilo koji
    PUBALLCONFIRM: 'Molim objavi svaku stranicu, kopirajući sadržaj'
    PUBALLFUN: '"Objavi sve"'
    PUBALLFUN2: "Ovaj gumb radi isto što i klikanje na \"objavi\" gumbe za svaku stranicu posebno. Koristi se nakon velikih promjena u sadržaju, kao npr. kod prve objave stranice."
    PUBLISHED: 'Uspješno objavljen ''{title}'''
    PUBPAGES: 'Gotovo: Objavljeno {count} stranica'
    PageAdded: 'Uspješno kreirane stranice'
    REMOVED: 'Obrisan ''{title}''{description} sa objavljene stranice'
    REMOVEDPAGE: 'Uklonjen ''{title}'' sa objavljene stranice'
    REMOVEDPAGEFROMDRAFT: 'Uklonjen ''%s'' sa nacrtne stranice'
    RESTORED: 'Vraćeno ''{title}'' uspješno'
    RESTORE_TO_ROOT: 'Povrati nacrt na najviši nivo'
    ROLLBACK: 'Vrati na ovu verziju'
    ROLLEDBACKPUBv2: 'Vraćeno na objavljenu verziju'
    ROLLEDBACKVERSIONv2: 'Vraćeno na verziju #%d.'
    SAVE: Spremi
    SAVED: 'Uspješno spremljen ''{title}'''
    SAVEDRAFT: 'Spremiti nacrt'
    TabContent: Sadržaj
    TabHistory: Povijest
    TabSettings: Postavke
  CMSMain_left_ss:
    RESET: Resetiraj
  CMSPageAddController:
    MENUTITLE: 'Dodaj stranicu'
    ParentMode_child: 'Ispod druge stranice'
    ParentMode_top: 'Najviši nivo'
  CMSPageEditController:
    MENUTITLE: 'Uredi stranicu'
  CMSPageHistoryController:
    COMPAREMODE: 'Način usporedbe (odaberi dva)'
    COMPAREVERSIONS: 'Usporedi verzije'
    COMPARINGVERSION: 'Uspoređujem verzije {version1} i {version2}.'
    MENUTITLE: Povijest
    REVERTTOTHISVERSION: 'Vrati na ovu verziju'
    SHOWUNPUBLISHED: 'Prikaži neobjavljene verzije'
    SHOWVERSION: 'Prikaži verzije'
    VIEW: prikaži
    VIEWINGLATEST: 'Trenutno pregledavam zadnju verziju.'
    VIEWINGVERSION: 'Trenutno pregledavam verziju {version}.'
  CMSPageHistoryController_versions_ss:
    AUTHOR: Autor
    NOTPUBLISHED: 'Nije objavljeno'
    PUBLISHER: Izdavač
    UNKNOWN: Nepoznato
    WHEN: Kada
  CMSPageSettingsController:
    MENUTITLE: 'Uredi stranicu'
  CMSPagesController:
    GalleryView: 'Pregled kao galerija'
    ListView: 'Pregled kao popis'
    MENUTITLE: Stranice
    TreeView: 'Prikaz kao stablo'
  CMSPagesController_Tools_ss:
    FILTER: Filter
  CMSSIteTreeFilter_PublishedPages:
    Title: 'Objavljene stranice'
  CMSSearch:
    FILTERDATEFROM: Od
    FILTERDATEHEADING: Datum
    FILTERDATETO: Do
    PAGEFILTERDATEHEADING: 'Zadnje uređeno'
  CMSSettingsController:
    MENUTITLE: Postavke
  CMSSiteTreeFilter_Search:
    Title: 'Sve stranice'
  CMSSiteTreeFilter_StatusRemovedFromDraftPages:
    Title: 'Objavljeno ali uklonito iz predloška'
  ContentController:
    CMS: CMS
    DRAFT: Predložak
    DRAFTSITE: 'Predložak'
    DRAFT_SITE_ACCESS_RESTRICTION: 'Mora biti prijavljeni u CMS da bi ste vidjeli neobjavljeni ili ahivirani sadržaj. <a href="%s">Kliknite ovdje za povratak na objavljenu stranicu.</a>'
    Email: Email
    INSTALL_SUCCESS: 'Instalacija uspješna!'
    InstallFilesDeleted: 'Instalacijske datoteke su uspješno obrisane.'
    InstallSuccessCongratulations: 'SilverStripe je uspješno instaliran!'
    LOGGEDINAS: 'Prijavi se kao'
    LOGIN: Prijavi
    LOGOUT: 'Odjava'
    NOTLOGGEDIN: 'Niste prijavljeni'
    PUBLISHED: Objavljeno
    PUBLISHEDSITE: 'Objavljena stranica'
    Password: Lozinka
    PostInstallTutorialIntro: 'Ova web stranica je pojednostavljena verzija SilverStripe 3 stranice. Kako bi ste nadogradili, pogledajte {link}.'
    UnableDeleteInstall: 'Nemoguće obrisati instalacijske datoteke. Molimo obrišite datoteke ručno'
    VIEWPAGEIN: 'Pregledaj stranice u:'
  ErrorPage:
    400: '400 - loš zahtjev'
    401: '401 - neovlašten'
    403: '403 - zabranjen'
    404: '404 - nije pronađeno'
    405: '405 - metoda nije dozvoljena'
    406: '406 - neprihvatljivo'
    407: '407 - potrebna Proxy autentičnost'
    408: '408 - zahtjev pauziran'
    409: '409 - Sukob'
    410: '410 - Nestala'
    411: '411 - obavezna dužina'
    500: '500 - interna serverska greška'
    501: '501 - nije implementirano'
    CODE: 'Kod pogreške'
    DEFAULTERRORPAGETITLE: 'Stranica nije pronađena'
    DEFAULTSERVERERRORPAGETITLE: 'Serverska greška'
    PLURALNAME: 'Stranice greške'
    SINGULARNAME: 'Stranica greške'
  File:
    Title: Naslov
  Folder:
    AddFolderButton: 'Dodaj direktorij'
    DELETEUNUSEDTHUMBNAILS: 'Obriši nekorištene sličice'
    UNUSEDFILESTITLE: 'Nekorištene datoteke'
    UNUSEDTHUMBNAILSTITLE: 'Nekorištene sličice'
    UploadFilesButton: Prenesi
  LeftAndMain:
    DELETED: Obrisano.
    PreviewButton: Pregled
    SAVEDUP: Spremljeno
    SearchResults: 'Rezultati pretraživanja'
  Permission:
    CMS_ACCESS_CATEGORY: 'CMS pristup'
  Permissions:
    CONTENT_CATEGORY: 'Sadržajne dozvole'
  RedirectorPage:
    HASBEENSETUP: 'Stranica za preusjeravanje nema postavljenog preusmjeravanja'
    HEADER: 'Ova stranica preusmjeriti će korisnike na drugu stranicu'
    OTHERURL: 'URL drugog weba'
    REDIRECTTO: 'Preusmjeri na'
    REDIRECTTOEXTERNAL: 'Drugi web'
    REDIRECTTOPAGE: 'Stranicu na Vašom webu'
    YOURPAGE: 'Stranica na Vašem webu'
  ReportAdmin:
    MENUTITLE: Izvještaji
    ReportTitle: Naslov
  ReportAdminForm:
    FILTERBY: 'Filtriraj po'
  SearchForm:
    GO: Kreni
    SEARCH: Traži
    SearchResults: 'Rezultati pretraživanja'
  SideReport:
    ContentGroupTitle: 'Sadržajni izvještaji'
    EMPTYPAGES: 'Stranice bez sadržaja'
    LAST2WEEKS: 'Stranice mijenjane u zadnja 2 tjedna'
    OtherGroupTitle: Ostali
    ParameterLiveCheckbox: 'Pregledaj objavljenu stranicu'
    REPEMPTY: '{title} izvještaj je prazan.'
  SilverStripeNavigator:
    ARCHIVED: Arhivirano
  SilverStripeNavigatorLink:
    ShareLink: 'Podijeli link'
  SilverStripeNavigatorLinkl:
    CloseLink: Zatvori
  SiteConfig:
    DEFAULTTHEME: '(koristi predloženu temu)'
    EDITHEADER: 'Tko može uređivati stranice na ovom webu?'
    EDIT_PERMISSION: 'Upravljaj konfiguracijom weba'
    PLURALNAME: 'Konfiguracije weba'
    SINGULARNAME: 'Konfiguracija weba'
    SITENAMEDEFAULT: 'Naziv vašeg weba'
    SITETAGLINE: 'Slogan weba'
    SITETITLE: 'Naziv weba'
    TABACCESS: Pristup
    TABMAIN: Osnovno
    TAGLINEDEFAULT: 'vaš slogan ovdje'
    THEME: Tema
    TOPLEVELCREATE: 'Tko može kreirati stranice u rootu?'
    VIEWHEADER: 'Tko može pregledavati stranice?'
  SiteTree:
    ACCESSANYONE: Svi
    ACCESSHEADER: 'Tko može pregledavati ovu stranicu?'
    ACCESSLOGGEDIN: 'Samo prijavljeni korisnici'
    ACCESSONLYTHESE: 'Samo ovi korisnici (odaberite s popisa)'
    ADDEDTODRAFTHELP: 'Stranica nije objavljena'
    ADDEDTODRAFTSHORT: Predložak
    ALLOWCOMMENTS: 'Dozvoli komentare na stranici'
    APPEARSVIRTUALPAGES: 'Ovaj sadržaj se pojavljuje na virtualnim stranicama u {title} sekcijama.'
    ARCHIVEDPAGEHELP: 'Stranica je uklonjena iz neobjavljenog i objavljenog stanja'
    ARCHIVEDPAGESHORT: Arhivirano
    BUTTONARCHIVEDESC: 'Odjavi i pošalji u arhivu'
    BUTTONCANCELDRAFT: 'Otkaži promjene na radnoj verziji'
    BUTTONCANCELDRAFTDESC: 'Obriši radnu verziju i vrati na trenutno objavljenu verziju stranice'
    BUTTONPUBLISHED: Objavljeno
    BUTTONSAVED: Spremljeno
    BUTTONSAVEPUBLISH: 'Spremi i objavi'
    BUTTONUNPUBLISH: Odjavi
    BUTTONUNPUBLISHDESC: 'Izbrišite ovu stranicu sa objavljene'
    Comments: Komentari
    Content: Sadržaj
    DEFAULTABOUTTITLE: 'O nama'
    DEFAULTCONTACTTITLE: 'Kontakt'
    DEFAULTHOMETITLE: Početna
    DELETEDPAGEHELP: 'Stranica više nije objavljena'
    DELETEDPAGESHORT: Obrisano
    DESCRIPTION: 'Obična sadržajna stranica'
    DependtPageColumnLinkType: 'Tip linka'
    DependtPageColumnURL: Link
    EDITANYONE: 'Svi koji se mogu prijaviti  u CMS'
    EDITHEADER: 'Tko može uređivati unutar CMSa?'
    EDITONLYTHESE: 'Samo slijedeći korisnici (odaberite s popisa)'
    EDIT_ALL_DESCRIPTION: 'Uredi bilo koju stranicu'
    HASBROKENLINKS: 'Ova stranica ima pogrešne linkove'
    HTMLEDITORTITLE: Sadržaj
    INHERIT: 'Naslijedi od matične stranice'
    LASTPUBLISHED: 'Zadnje objavljeno'
    LASTSAVED: 'Zadnje spremljeno'
    LASTUPDATED: 'Zadnje osvježeno'
    LINKCHANGENOTE: 'Mijenjanjem linka ove stranice također će utjecati na linkove svih povezanih stranica.'
    MENUTITLE: 'Oznaka navigacije'
    METADESC: 'Meta opis'
    METAEXTRA: 'Prilagođeni Meta tagovi'
    MODIFIEDONDRAFTHELP: 'Stranica ima neobjavljenih promjena'
    MODIFIEDONDRAFTSHORT: Izmjenjeno
    MetadataToggle: Metapodaci
    MoreOptions: 'Više opcija'
    NOTPUBLISHED: 'Nije objavljeno'
    PAGETITLE: 'Ime stranice'
    PAGETYPE: 'Vrsta stranice'
    PARENTID: 'Matična stranica'
    PARENTTYPE_ROOT: 'Nadstranica'
    PARENTTYPE_SUBPAGE: 'Podstranica ispod matične stranice'
    PLURALNAME: Stranice
    REMOVEDFROMDRAFTSHORT: 'Uklonjen sa predložaka'
    SHOWINMENUS: 'Pokaži u izbornicima?'
    SHOWINSEARCH: 'Pokaži u tražilici?'
    SINGULARNAME: Stranica
    TABBEHAVIOUR: Karakteristike
    TABCONTENT: 'Sadržaj'
    TABDEPENDENT: 'Zavisne stranice'
    TOPLEVEL: 'Sadržaj stranice (Top Level)'
    URLSegment: 'Dio URLa'
    VIEW_ALL_DESCRIPTION: 'Pregled bilo koje stranice'
    VIEW_DRAFT_CONTENT: 'Pregled neobjavljenog sadržaja'
    Visibility: Vidljivost
    has_one_Parent: 'Matična stranica'
  SiteTreeFileExtension:
    EDIT: Uredi
  SiteTreeURLSegmentField:
    EMPTY: 'Molimo unesite dio URLa ili kliknite odustani'
    HelpChars: 'Posebni znakovi se automatski pretvaraju ili uklanjaju.'
  URLSegmentField:
    Cancel: Odustani
    Edit: Uredi
    OK: Ok
  ViewArchivedEmail_ss:
    CANACCESS: 'Na sljedećem linku možete pristupiti arhiviranoj stranici:'
    HAVEASKED: 'Zatražili ste sadržaj naše stranice '
  VirtualPage:
    CHOOSE: 'Povezane stranice'
    DESCRIPTION: 'Prikazuje sadržaj druge stranice'
    EditLink: uredi
    HEADER: 'Ovo je virtualna stranica'
    HEADERWITHLINK: 'Ova virtualna stranica kopira sadržaj sa  "{title}" ({link})'
    PLURALNAME: 'Virtualne stranice'
    SINGULARNAME: 'Virtualna stranica'
